Subject: Re: [PATCH] Revert "Stop starting pager recursively"

From: Matthieu Moy <[email-masked]>
Date: Sun, 27 Apr 2014 17:06:26 +0200 (CEST)

----- Original Message -----
> On Sun, Apr 27, 2014 at 09:12:39AM +0700, Duy Nguyen wrote:
> 
> > The intent of the commit was "that is a stupid thing to do, but it's
> > not so obvious from the first glance, do not freeze my system for my
> > mistake". But if it stops an actual use case, then I agree it should
> > be reverted.
> 
> Thanks for the explanation. I think we should just go with Jörn's patch
> as-is, then.

Agreed. At best, the commit message could be improved to explain the
situation, but the patch itself is OK.

-- 
Matthieu Moy
http://www-verimag.imag.fr/~moy/